Subject: Revised MMUSIC Charter

From: [email-masked] (Ruth Lang)
Date: Mon, 14 Jul 97 12:27:08 PDT

We're please to announce the following:

1) Joerg Ott (Universitaet Bremen, [email-masked]) has joined us as a
co-chair of the MMUSIC working group.  He will bring his expertise
with both Internet and ITU protocols to aid and guide the protocols
being developed by this group.

2) The Charter for the Working Group has been revised and approved by
the IESG.  A copy of this charter is included below, and may be found
at
	http://www.ietf.org/html.charters/mmusic-charter.html
as well as at the I-D ftp sites.

Good luck to us all as we endeavor, with Joerg's help, to fulfill the
goals and milestones in the charter.

Regards,

Mark, Eve, and Ruth

Multiparty Multimedia Session Control (mmusic)
----------------------------------------------

 Current status: active working group
 
 Chair(s):
     Mark Handley <[email-masked]>
     Ruth Lang <[email-masked]>
     Joerg Ott <[email-masked]>
 
 Transport Area Director(s): 
     Scott Bradner  <[email-masked]>
     Allyn Romanow  <[email-masked]>
 
 Area Advisor
     Allyn Romanow  <[email-masked]>
 
 Mailing lists: 
     General Discussion:[email-masked]
     To Subscribe:      [email-masked]
     Archive:           ftp://ftp.isi.edu/confctrl/confctrl.mail
 
Description of Working Group:
 
Updated: July 9, 1997

Additional Co-Chair: Eve Schooler <[email-masked]>

The Multiparty MUltimedia SessIon Control (MMUSIC) Working Group (WG)
is chartered to develop Internet standards track protocols to support
Internet teleconferencing sessions. MMUSIC's focus is on supporting the
loosely-controlled conferences that are pervasive on the MBone today.
However, the WG also will ensure that its protocols are general enough
to be used in managing tightly-controlled sessions.

To date, MMUSIC has drafted protocols for:

   - distributing session descriptions -- Session Description Protocol
     (SDP) and Session Announcement Protocol (SAP), 

   - providing security for session announcements -- SAP Security, 

   - controlling on-demand delivery of real-time data -- Real-Time
     Stream Protocol (RTSP), 

   - initiating sessions and inviting users -- Session Initiation
     Protocol (SIP), and 

   - managing tightly-controlled sessions -- Simple Conference
     Control Protocol (SCCP).

In addition, the WG has drafted two informational documents: the first
describes the architectural framework for MMUSIC, and the second
describes interoperability scenarios for ITU- and Internet-based
teleconferencing systems.

The WG's protocols reflect coordination with other IETF efforts related
to multimedia conferencing (e.g., AVT, RSVP).  In addition, the WG will
collaborate with liaisons to ITU standards bodies and industry
consortiums as appropriate to ensure interoperable standards (e.g.,
SIP/SAP/SDP with ITU H.323 and H.332).

The WG has defined two sets of goals -- immediate goals to be
accomplished over the next several months, and longer-term goals which
will be reviewed and possibly revised after the immediate goals are
met.  The immediate goals include bringing several protocols to
Proposed Standard (SDP, RTSP), or Experimental RFC status (SAP), and to
produce Informational RFCs for the informational drafts listed above.
The longer-term goals are to bring the remaining protocols to Proposed
Standard status (SIP, SAP Security, SAP), to investigate the
requirements for a next-generation session description protocol, and to
continue the development of SCCP.  Further details on these goals may
be found in the Goals and Milestones section which follows.
 
 Goals and Milestones: 
 
   Jul 97       Submit SDP to the IESG for consideration as a Proposed 
                Standard.                                                      

   Jul 97       Conduct WG Last Call for SAP Internet-Draft                    

   Jul 97       Submit a revised Internet Multimedia Conferencing
		Architecture I-D.                                                           

   Jul 97       Submit a revised SIP I-D.                                      

   Aug 97       Submit SAP Internet-Draft to IESG for publication as an 
                Experimental Protocol.                                         

   Aug 97       Submit a revised ITU Interoperability Scenarios I-D.           

   Oct 97       Conduct WG Last Call for RTSP Internet-Draft.                  

   Oct 97       Submit Internet-Draft on Internet Multimedia Conferencing 
                Architecture.                                                  

   Nov 97       Submit RTSP to IESG for consideration as a Proposed
		Standard.  

   Nov 97       Submit ITU Interoperability Scenarios Internet-Draft to
		IESG for consideration as an Informational RFC.                     

   Jan 98       Conduct WG Last Call for SIP Internet-Draft.                   

   Feb 98       Submit SIP Internet-Draft to IESG for consideration as a 
                Proposed Standard.                                             

   Apr 98       Conduct WG Last Call for SAP Security Internet-Draft.          

   Apr 98       Conduct second WG Last Call for SAP.                           

   May 98       Submit SAP Internet-Draft to IESG for consideration as a 
                Proposed Standard.                                             

   May 98       Submit SAP Security Inteternet-Draft to IESG for
		consideration as a Proposed Standard.